body {
    background-color: rgb(50, 0, 50);

    
}

h1 {
    color: white;
    text-align: center;
    font-size: 2.5em;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    padding: .5em ;
    background-color: rgb(125, 0, 125);
    border: medium solid rgb(0, 0, 0);
    border-radius: 2em;
    margin: auto;
    ;
    
}

.s1 {
    text-align: center;
    color: white;
    font-size: 200%;
    font-weight: bolder;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    
}

.s1p, .s2p {
    text-align: center;
    color: white;
    font-size: 150%;
    text-decoration: underline;
    font-weight: bolder;
    
}

img {

    width: 200px;
    margin: auto;
    display: block;
    border-radius: 2em;
    border: medium solid rgb(0, 0, 0);
    border-radius: 1.5em;

}

.nigga {
    padding: 1.5em 3em;
    border-radius: 2em;
    margin: auto;
    display: block;
    margin-top: 2em;
    font-weight: bold;
}

.nigga2 {
    padding: 1.5em 3em;
    border-radius: 2em;
    margin: auto;
    display: block;
    margin-top: 2em;
    margin-bottom: 8em;
    font-weight: bold;
}

.start {
    padding: 1.5em 3em;
    border-radius: 2em;
    margin: auto;
    display: block;
    margin-top: .5em;
    font-weight: bold;
    font-size: .5em;
}
